.p-mainv {
  position: relative;
}
.p-mainv__img_list {
  position: relative;
}
@media screen and (min-width: 1081px) {
  .p-mainv__img_list {
    display: flex;
    justify-content: space-between;
  }
}
.p-mainv__img_list::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 62.5%;
  z-index: 10;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
}
@media screen and (min-width: 1081px) {
  .p-mainv__img_list::before {
    height: 78.4%;
  }
}

.p-mainv__img_item {
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 1081px) {
  .p-mainv__img_item {
    width: 33.3333333333%;
  }
}
.p-mainv__img_item .p-mainv__img_item_inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(1) {
  animation: slideMask 30s ease infinite;
  z-index: 6;
  position: relative;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(1) picture {
  animation: slideMove 30s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(1) picture img {
  animation: slideFade 30s ease infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(2) {
  animation: slideMask 30s 5s ease infinite;
  z-index: 5;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(2) picture {
  animation: slideMove 30s 5s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(2) picture img {
  animation: slideFade 30s 5s ease infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(3) {
  animation: slideMask 30s 10s ease infinite;
  z-index: 4;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(3) picture {
  animation: slideMove 30s 10s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(3) picture img {
  animation: slideFade 30s 10s ease infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(4) {
  animation: slideMask 30s 15s ease infinite;
  z-index: 3;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(4) picture {
  animation: slideMove 30s 15s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(4) picture img {
  animation: slideFade 30s 15s ease infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(5) {
  animation: slideMask 30s 20s ease infinite;
  z-index: 2;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(5) picture {
  animation: slideMove 30s 20s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(5) picture img {
  animation: slideFade 30s 20s ease infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(6) {
  animation: slideMask 30s 25s ease infinite;
  z-index: 1;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(6) picture {
  animation: slideMove 30s 25s linear infinite;
}
.p-mainv__img_item .p-mainv__img_item_inner:nth-child(6) picture img {
  animation: slideFade 30s 25s ease infinite;
}
.p-mainv__img_item picture {
  display: block;
  width: 115%;
  height: calc((100dvh - 6rem) / 3);
  max-height: 21rem;
}
@media screen and (min-width: 769px) {
  .p-mainv__img_item picture {
    max-height: 100%;
  }
}
@media screen and (min-width: 1081px) {
  .p-mainv__img_item picture {
    height: calc(100vh - 8rem);
    max-height: 100%;
  }
}
.p-mainv__img_item img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(1) {
  animation-delay: 0.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(1) img {
  animation-delay: 0.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(2) {
  animation-delay: 5.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(2) img {
  animation-delay: 5.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(3) {
  animation-delay: 10.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(3) img {
  animation-delay: 10.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(4) {
  animation-delay: 15.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(4) img {
  animation-delay: 15.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(5) {
  animation-delay: 20.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(5) img {
  animation-delay: 20.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(6) {
  animation-delay: 25.15s;
}
.p-mainv__img_item:nth-child(2) .p-mainv__img_item_inner:nth-child(6) img {
  animation-delay: 25.15s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(1) {
  animation-delay: 0.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(1) img {
  animation-delay: 0.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(2) {
  animation-delay: 5.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(2) img {
  animation-delay: 5.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(3) {
  animation-delay: 10.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(3) img {
  animation-delay: 10.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(4) {
  animation-delay: 15.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(4) img {
  animation-delay: 15.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(5) {
  animation-delay: 20.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(5) img {
  animation-delay: 20.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(6) {
  animation-delay: 25.3s;
}
.p-mainv__img_item:nth-child(3) .p-mainv__img_item_inner:nth-child(6) img {
  animation-delay: 25.3s;
}

@keyframes slideMask {
  0% {
    -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
  }
  17% {
    z-index: 7;
    -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
    clip-path: polygon(0 100%, 100% 100%, 100% 0, 0 0);
  }
  24% {
    z-index: 7;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
  32% {
    z-index: 0;
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
}
@keyframes slideMove {
  0% {
    transform: translateX(0%);
  }
  24% {
    transform: translateX(-15%);
  }
  79% {
    transform: translateX(-15%);
  }
  80% {
    transform: translateX(-2%);
  }
  100% {
    transform: translateX(0%);
  }
}
@keyframes slideFade {
  0% {
    opacity: 1;
  }
  18% {
    opacity: 1;
  }
  24% {
    opacity: 0;
  }
  79% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.p-mainv__text {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.p-mainv__text_title {
  color: #fff;
  font-size: 3.4rem;
  padding-bottom: 4rem;
}
@media screen and (max-width: 1080px) {
  .p-mainv__text_title {
    line-height: 1.3;
  }
}
@media screen and (min-width: 1081px) {
  .p-mainv__text_title {
    font-size: 6.8rem;
    padding-bottom: 8rem;
  }
}

.p-important {
  padding-top: 4rem;
}
@media screen and (min-width: 1081px) {
  .p-important {
    padding-top: 8rem;
  }
}

.p-important__list {
  color: #fe1f54;
  background: #ffecf0;
  border-radius: 1rem;
  padding: 2rem 2rem;
  font-weight: 500;
}
@media screen and (min-width: 1081px) {
  .p-important__list {
    padding: 2.5rem 3rem;
    gap: 5rem;
  }
}
.p-important__list dl {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.1rem;
  background: url("../img/icon/info.png") no-repeat left center/1.8rem;
  padding-left: 3.2rem;
}
@media screen and (min-width: 1081px) {
  .p-important__list dl {
    gap: 1rem;
    padding-left: 0;
    background-size: 2.2rem;
  }
}
.p-important__list dl + dl {
  margin-top: 2rem;
}
.p-important__list dt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  gap: 1rem;
}
@media screen and (max-width: 1080px) {
  .p-important__list dt {
    width: 100%;
  }
}
@media screen and (min-width: 1081px) {
  .p-important__list dt {
    gap: 4rem;
    padding-left: 3.2rem;
  }
}
.p-important__list dt::after {
  content: "";
  display: block;
  width: 3rem;
  height: 0.5px;
  background: #fe1f54;
}
@media screen and (min-width: 1081px) {
  .p-important__list dt::after {
    width: 7rem;
  }
}
.p-important__list dd {
  flex: 1;
}
@media screen and (max-width: 1080px) {
  .p-important__list dd {
    width: 100%;
  }
}
@media screen and (min-width: 1081px) {
  .p-important__list dd {
    margin-left: 3rem;
  }
}

.p-about {
  padding: 8rem 0 6rem;
}
@media screen and (min-width: 1081px) {
  .p-about {
    padding: 15rem 0 16rem;
  }
}

.p-about__inner {
  position: relative;
}

.p-about__contents {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 1080px) {
  .p-about__contents {
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (min-width: 1081px) {
  .p-about__contents {
    flex-wrap: nowrap;
  }
}

.p-about__title {
  order: 1;
}
@media screen and (min-width: 1081px) {
  .p-about__title {
    order: 2;
    transform: translateY(-0.5rem);
  }
}

.p-about__text {
  order: 2;
  font-size: 1.5rem;
  line-height: 2.4;
  margin: 0 2rem;
  writing-mode: vertical-rl;
}
@media screen and (min-width: 1081px) {
  .p-about__text {
    order: 1;
    margin: 0 5rem 0 0;
    font-size: 2rem;
  }
}

.p-about__deco {
  position: absolute;
  top: -4rem;
  right: -11%;
  opacity: 0.08;
  z-index: -1;
  width: 105.9%;
}
@media screen and (min-width: 769px) {
  .p-about__deco {
    right: -7%;
    width: 73.9%;
  }
}
@media screen and (min-width: 1081px) {
  .p-about__deco {
    right: 5rem;
    top: -8.4rem;
    width: 42.1%;
  }
}

.p-features {
  padding-bottom: 5rem;
}
@media screen and (min-width: 1081px) {
  .p-features {
    padding-bottom: 16rem;
  }
}

@media screen and (min-width: 1081px) {
  .p-features__list {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
  }
}

.p-features__list_item {
  flex: 1;
}
@media screen and (max-width: 1080px) {
  .p-features__list_item + .p-features__list_item {
    margin-top: 4rem;
  }
}

.p-features__list_item_img {
  border-radius: 1rem;
  overflow: hidden;
}

.p-features__list_item_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  margin: 2rem 0 1rem;
}
@media screen and (min-width: 1081px) {
  .p-features__list_item_title {
    gap: 1.5rem;
    margin: 3rem 0 1rem;
  }
}
.p-features__list_item_title .en {
  display: block;
  background: url("../img/icon/logo_fill.svg") no-repeat top center/contain;
  width: 6.2rem;
  height: 5.65rem;
  color: #fff;
  font-size: 2.2rem;
  line-height: 1.6;
  text-align: center;
  padding: 1.3rem 0.8rem 0 0;
}
@media screen and (min-width: 1081px) {
  .p-features__list_item_title .en {
    width: 9.1rem;
    height: 8.2rem;
    font-size: 3.2rem;
    padding: 2rem 1.5rem 0 0;
  }
}
.p-features__list_item_title .jp {
  display: block;
  flex: 1;
  font-size: 1.7rem;
  line-height: 1.6;
  transform: translateY(0.1em);
}
@media screen and (min-width: 1081px) {
  .p-features__list_item_title .jp {
    font-size: 2rem;
  }
}

.p-features__list_item_text {
  font-size: 1.4rem;
  color: #7e8c8d;
  line-height: 1.8;
}

.p-speciality {
  position: relative;
  padding: 4.5rem 0 5.5rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality {
    padding: 14rem 0 20rem;
  }
}
.p-speciality::after {
  content: "";
  display: block;
  width: 100%;
  height: 110%;
  background: #faf9f7;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}
@media screen and (min-width: 1081px) {
  .p-speciality::after {
    width: 96%;
    border-radius: 1.6rem 0 0 1.6rem;
  }
}
.p-speciality .l-container {
  position: static;
}
.p-speciality .swiper {
  height: 100%;
}

@media screen and (min-width: 1081px) {
  .p-speciality__inner {
    padding-left: 10rem;
    overflow: hidden;
  }
}

.p-speciality__contents {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (min-width: 1081px) {
  .p-speciality__contents {
    flex-wrap: nowrap;
    margin-top: 9rem;
  }
}

.p-speciality__navi {
  order: 2;
  padding: 0.8rem 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 3rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__navi {
    order: 1;
    display: block;
    width: 30.6rem;
    flex-wrap: nowrap;
    margin-top: 0;
  }
}
.p-speciality__navi li {
  display: block;
  width: 48%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__navi li {
    width: 100%;
  }
}
.p-speciality__navi li.__medicine a::after {
  background: #6abbe8;
}
.p-speciality__navi li.__medicine a .jp::before {
  background: #6abbe8;
}
.p-speciality__navi li.__cardiology a::after {
  background: #6abbe8;
}
.p-speciality__navi li.__cardiology a .jp::before {
  background: #6abbe8;
}
.p-speciality__navi li.__diabetes a::after {
  background: #6abbe8;
}
.p-speciality__navi li.__diabetes a .jp::before {
  background: #6abbe8;
}
.p-speciality__navi li.__nephrology a::after {
  background: #6abbe8;
}
.p-speciality__navi li.__nephrology a .jp::before {
  background: #6abbe8;
}
.p-speciality__navi li.__gastroenterology a::after {
  background: #6683a4;
}
.p-speciality__navi li.__gastroenterology a .jp::before {
  background: #6683a4;
}
.p-speciality__navi li.__geriatrics a::after {
  background: #83c2be;
}
.p-speciality__navi li.__geriatrics a .jp::before {
  background: #83c2be;
}
.p-speciality__navi li.__neurological a::after {
  background: #83c2be;
}
.p-speciality__navi li.__neurological a .jp::before {
  background: #83c2be;
}
.p-speciality__navi li.__neurology a::after {
  background: #83c2be;
}
.p-speciality__navi li.__neurology a .jp::before {
  background: #83c2be;
}
.p-speciality__navi li.__woman a::after {
  background: #df94ac;
}
.p-speciality__navi li.__woman a .jp::before {
  background: #df94ac;
}
.p-speciality__navi li.__orthopedic a::after {
  background: #ebac8c;
}
.p-speciality__navi li.__orthopedic a .jp::before {
  background: #ebac8c;
}
.p-speciality__navi li.__physical a::after {
  background: #f9d683;
}
.p-speciality__navi li.__physical a .jp::before {
  background: #f9d683;
}
.p-speciality__navi li.__health-checkup a::after {
  background: #d4ea86;
}
.p-speciality__navi li.__health-checkup a .jp::before {
  background: #d4ea86;
}
.p-speciality__navi li.__disable a {
  pointer-events: none;
  color: #7e8c8d;
  height: 6.8rem;
}
@media screen and (max-width: 1080px) {
  .p-speciality__navi li.__disable a .jp {
    margin: 1.2em 0 0 0;
  }
}
.p-speciality__navi li.__disable a::after {
  display: none;
}
@media screen and (min-width: 769px) {
  .p-speciality__navi li.__disable a:hover {
    color: #7e8c8d;
  }
}
.p-speciality__navi a,
.p-speciality__navi .inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #dde5e6;
  min-height: 5.5rem;
  height: 100%;
  padding-left: 2.2rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__navi a,
.p-speciality__navi .inner {
    padding: 0;
    height: 6.5rem;
  }
}
.p-speciality__navi a::after,
.p-speciality__navi .inner::after {
  content: "";
  display: block;
  transition: 0.3s ease;
  width: 0;
  height: 1px;
  position: absolute;
  left: auto;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media screen and (min-width: 769px) {
  .p-speciality__navi a:hover::after {
    width: 100%;
    left: 0;
    right: auto;
  }
}
.p-speciality__navi .jp {
  line-height: 1.3;
}
@media screen and (min-width: 1081px) {
  .p-speciality__navi .jp {
    display: inline-flex;
    justify-content: flex-start;
    gap: 1rem;
    align-items: center;
  }
}
.p-speciality__navi .jp::before {
  content: "";
  display: block;
  width: 1.2rem;
  height: 1.2rem;
  border-radius: 100%;
}
@media screen and (max-width: 1080px) {
  .p-speciality__navi .jp::before {
    position: absolute;
    left: 0;
    top: calc(50% - 0.6rem);
  }
}
.p-speciality__navi .jp small {
  display: block;
  transform: translateY(-0.2em);
  font-size: 1rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__navi .jp small {
    display: inline;
    transform: translateY(0.1em);
    font-size: 1.2rem;
  }
}

.p-speciality__detail {
  order: 1;
  overflow: hidden;
  width: calc(100% + 2rem);
  margin-right: -2rem;
  border-radius: 1rem 0 0 1rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail {
    order: 2;
    position: absolute;
    right: 0;
    bottom: 20rem;
    height: 59%;
    width: calc(85% - 30rem);
    margin-right: 0;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail {
    width: calc(86.5% - 30rem);
  }
}
.p-speciality__detail .swiper {
  padding-bottom: 5rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail .swiper {
    padding-bottom: 0;
  }
}
.p-speciality__detail .swiper-slide {
  background: #faf9f7;
}

.p-speciality__detail_single {
  height: 100%;
  position: relative;
}

.p-speciality__detail_img {
  width: 100%;
  height: 100%;
}
.p-speciality__detail_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1rem 0 0 1rem;
}

.p-speciality__detail_inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-speciality__detail_inner.__medicine .p-speciality__detail_title {
  background: #6abbe8 url("../img/icon/department/medicine.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__medicine .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__medicine .p-speciality__detail_point .en {
  color: #6abbe8;
}
.p-speciality__detail_inner.__cardiology .p-speciality__detail_title {
  background: #6abbe8 url("../img/icon/department/cardiology.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__cardiology .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__cardiology .p-speciality__detail_point .en {
  color: #6abbe8;
}
.p-speciality__detail_inner.__diabetes .p-speciality__detail_title {
  background: #6abbe8 url("../img/icon/department/diabetes.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__diabetes .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__diabetes .p-speciality__detail_point .en {
  color: #6abbe8;
}
.p-speciality__detail_inner.__nephrology .p-speciality__detail_title {
  background: #6abbe8 url("../img/icon/department/nephrology.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__nephrology .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__nephrology .p-speciality__detail_point .en {
  color: #6abbe8;
}
.p-speciality__detail_inner.__gastroenterology .p-speciality__detail_title {
  background: #6683a4 url("../img/icon/department/gastroenterology.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__gastroenterology .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__gastroenterology .p-speciality__detail_point .en {
  color: #6683a4;
}
.p-speciality__detail_inner.__geriatrics .p-speciality__detail_title {
  background: #83c2be url("../img/icon/department/geriatrics.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__geriatrics .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__geriatrics .p-speciality__detail_point .en {
  color: #83c2be;
}
.p-speciality__detail_inner.__neurological .p-speciality__detail_title {
  background: #83c2be url("../img/icon/department/neurological.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__neurological .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__neurological .p-speciality__detail_point .en {
  color: #83c2be;
}
.p-speciality__detail_inner.__neurology .p-speciality__detail_title {
  background: #83c2be url("../img/icon/department/neurology.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__neurology .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__neurology .p-speciality__detail_point .en {
  color: #83c2be;
}
.p-speciality__detail_inner.__woman .p-speciality__detail_title {
  background: #df94ac url("../img/icon/department/woman.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__woman .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__woman .p-speciality__detail_point .en {
  color: #df94ac;
}
.p-speciality__detail_inner.__orthopedic .p-speciality__detail_title {
  background: #ebac8c url("../img/icon/department/orthopedic.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__orthopedic .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__orthopedic .p-speciality__detail_point .en {
  color: #ebac8c;
}
.p-speciality__detail_inner.__physical .p-speciality__detail_title {
  background: #f9d683 url("../img/icon/department/physical.webp") no-repeat center left 5%/auto 85%;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__physical .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__physical .p-speciality__detail_point .en {
  color: #f9d683;
}
.p-speciality__detail_inner.__health-checkup .p-speciality__detail_title {
  background: #d4ea86 url("../img/icon/department/health-checkup.webp") no-repeat center left 5%/auto 85%;
  color: #454544;
  text-align: center;
}
.p-speciality__detail_inner.__health-checkup .p-speciality__detail_title span{
  line-height: 1.15;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_inner.__health-checkup .p-speciality__detail_title {
    background-position: center left 6%;
    background-size: auto 90%;
  }
}
.p-speciality__detail_inner.__health-checkup .p-speciality__detail_point .en {
  color: #d4ea86;
}

.p-speciality__detail_title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  min-width: 17.25rem;
  height: 6.4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-left: 7rem;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 1rem 0 1rem 0;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_title {
    padding-left: 14.5rem;
    min-width: 32.2rem;
    height: 12.8rem;
    font-size: 2.8rem;
  }
}
.p-speciality__detail_title span {
  display: block;
  padding-right: 2rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_title span {
    padding-right: 3rem;
  }
}

.p-speciality__detail_point {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 1rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem;
    gap: 1.5rem;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail_point {
    padding: 2rem;
    gap: 2rem;
  }
}
.p-speciality__detail_point li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
  background: #fff;
  flex: 1;
  border-radius: 0.5rem;
  padding: 1rem 2rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li {
    padding: 1.5rem;
    gap: 0.5rem;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail_point li {
    padding: 2rem;
    gap: 1rem;
  }
}
@media screen and (max-width: 1080px) {
  .p-speciality__detail_point li + li {
    margin-top: 0.6rem;
  }
}
.p-speciality__detail_point li .en {
  display: block;
  opacity: 0.6;
  font-style: italic;
  font-size: 3.25rem;
  line-height: 1;
  text-align: center;
  font-weight: 500;
}
@-moz-document url-prefix() {
  .p-speciality__detail_point li .en {
    font-weight: 400;
  }
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li .en {
    font-size: 5.4rem;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail_point li .en {
    font-size: 6.4rem;
  }
}
.p-speciality__detail_point li .en small {
  display: block;
  font-size: 1.1rem;
  line-height: 1;
  text-indent: 0.3em;
  margin-right: -0.3em;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li .en small {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail_point li .en small {
    font-size: 1.8rem;
  }
}
.p-speciality__detail_point li .jp {
  display: block;
  flex: 1;
  font-size: 1.3rem;
  font-weight: bold;
}
@-moz-document url-prefix() {
  .p-speciality__detail_point li .jp {
    font-weight: 400;
  }
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li .jp {
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 0.02em;
  }
}
@media screen and (min-width: 1441px) {
  .p-speciality__detail_point li .jp {
    font-size: 1.8rem;
  }
}
.p-speciality__detail_point li .jp small {
  display: block;
  font-size: 1.1rem;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li .jp small {
    font-size: 1.1rem;
  }
}
@media screen and (min-width: 1701px) {
  .p-speciality__detail_point li .jp small {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 1080px) {
  .p-speciality__detail_point li .jp br {
    display: none;
  }
}
.p-speciality__detail_point li .jp br.__pc {
  display: none;
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_point li .jp br.__pc {
    display: block;
  }
}
@media screen and (min-width: 1701px) {
  .p-speciality__detail_point li .jp br.__pc {
    display: none;
  }
}

.p-speciality__detail_navi {
  display: flex;
  align-items: center;
  position: absolute;
  left: 1rem;
  bottom: -5rem;
  width: calc(100% - 4rem);
}
@media screen and (min-width: 1081px) {
  .p-speciality__detail_navi {
    display: none;
  }
}
.p-speciality__detail_navi .swiper-button-prev,
.p-speciality__detail_navi .swiper-button-next {
  width: 3.5rem;
  height: 3.5rem;
  color: transparent;
  display: block;
  position: static;
}
.p-speciality__detail_navi .swiper-button-prev {
  left: 1rem;
}
.p-speciality__detail_navi .swiper-button-next {
  right: 3rem;
}
.p-speciality__detail_navi .swiper-button-prev img,
.p-speciality__detail_navi .swiper-button-next img{
  width: 100%;
  height: auto;
}

.p-speciality__detail_navi_number {
  text-align: center;
  width: calc(100% - 7rem);
  padding-right: 2rem;
}
.p-speciality__detail_navi_number .line {
  display: inline-block;
  width: 1.5em;
  height: 1px;
  background: #454545;
  transform: rotate(-45deg) translate(0.3rem, -0.3rem);
  margin: 0 0.5rem;
}
.p-speciality__detail_navi_number .swiper-pagination {
  position: relative;
}

.p-gallery figure {
  overflow: hidden;
  border-radius: 1rem;
}
.p-gallery .swiper-wrapper {
  transition-timing-function: linear;
}

.p-news {
  padding: 7rem 0 3.5rem;
}
@media screen and (min-width: 1081px) {
  .p-news {
    padding: 16rem 0 9.5rem;
  }
}

.p-recruit {
  position: relative;
  padding: 7rem 0;
}
@media screen and (min-width: 1081px) {
  .p-recruit {
    padding: 25rem 0 23rem;
  }
}
.p-recruit::after {
  content: "";
  display: block;
  width: 100%;
  height: 70%;
  background: #faf9f7;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 1081px) {
  .p-recruit::after {
    width: 96%;
    height: 99.5%;
    border-radius: 0 1.6rem 1.6rem 0;
  }
}

.p-recruit__inner {
  display: flex;
  justify-content: flex-end;
}
.p-recruit__img {
  margin: 4.5rem -2rem 0;
  width: calc(100% + 4rem);
  min-width: calc(100% + 4rem);
}
@media screen and (min-width: 1081px) {
  .p-recruit__img {
    position: absolute;
    right: 47.9%;
    width: 52.1%;
    top: -5rem;
    min-width: 100rem;
    margin: 0;
  }
}

@media screen and (min-width: 1081px) {
  .p-recruit__contents {
    width: 40.7%;
  }
}

.p-consultation {
  padding: 3.5rem 0 8.5rem;
}
@media screen and (min-width: 1081px) {
  .p-consultation {
    padding: 10rem 0 19.5rem;
  }
}
.p-consultation.__pt_none {
  padding-top: 0;
}

@media screen and (min-width: 1081px) {
  .p-consultation__inner {
    display: flex;
    justify-content: space-between;
  }
}

.p-consultation__map {
  border-radius: 1rem;
  overflow: hidden;
  margin-bottom: 3rem;
}
@media screen and (min-width: 1081px) {
  .p-consultation__map {
    width: 48%;
    margin-bottom: 0;
  }
}
.p-consultation__map iframe {
  height: 21rem;
  width: 100%;
}
@media screen and (min-width: 1081px) {
  .p-consultation__map iframe {
    height: 38.4rem;
  }
}

.p-consultation__detail {
  padding: 0 1rem;
}
@media screen and (min-width: 1081px) {
  .p-consultation__detail {
    width: 48%;
    padding: 0;
  }
}

.p-consultation__text {
  margin: 2rem 0 2.5rem;
}
@media screen and (min-width: 1081px) {
  .p-consultation__text {
    margin: 3rem 0 3.5rem;
  }
}

.p-consultation__btns {
  display: flex;
  justify-content: space-between;
}
.p-consultation__btns .c-btn {
  width: 48.5%;
}
@media screen and (min-width: 1081px) {
  .p-consultation__btns .c-btn {
    max-width: 48.5%;
  }
}


.banner_block{
padding: 3rem 0;
}

@media screen and (min-width:1081px){
  .banner_block{
    padding:3rem 0;
  }
}


.banner_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

@media screen and (min-width: 1081px) {
  .banner_inner {
    /* flex-direction: row; */
    gap: 2rem;
  }
}

.banner_link {
  /* width: 100%; */
  max-width: 350px;
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

@media screen and (min-width: 698px) {
  .banner_link {
    max-width: 330px;
  }
}

@media screen and (min-width: 1081px) {
  .banner_link {
    max-width: 380px;
  }
  .banner_link{
    width: calc((100% - 6rem) / 4);
  }
}



.banner_link.is-inview {
  opacity: 1;
  transform: translateY(0);
}


.banner_link:hover {
  transform: scale(1.03);
}

.banner_img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

